apiVersion: v1
kind: Service
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/sync-wave: "-1"
  name: redis
  namespace: matrix
spec:
  ports:
    - name: redis
      port: 6379
      targetPort: redis
  selector:
    app.kubernetes.io/name: redis
  type: ClusterIP
